{#
/**
 * @file
 * Theme override for a breadcrumb trail.
 *
 * Available variables:
 * - breadcrumb: Breadcrumb trail items.
 */
#}
{% set inc = 1 %}
{% if breadcrumb %}
  <nav class="breadcrumb" role="navigation" aria-labelledby="system-breadcrumb">
    <h2 id="system-breadcrumb" class="visually-hidden">{{ 'Breadcrumb'|t }}</h2>
    <div class="breadcrumb__content">
      <ol class="breadcrumb__list" vocab="https://schema.org/" typeof="BreadcrumbList">
        {% for item in breadcrumb %}
          <li class="breadcrumb__item" property="itemListElement" typeof="ListItem">
            {% if item.url %}
              <a href="{{ item.url }}" class="breadcrumb__link" property="item" typeof="WebPage">
                <span property="name">{{ item.text }}</span>
                <meta property="position" content="{{ inc }}">
                {% set inc = inc + 1 %}
              </a>
            {% else %}
              <span property="name">{{ item.text }}</span>
              <meta property="position" content="{{ inc }}">

            {% endif %}
          </li>
        {% endfor %}
      </ol>
    </div>
  </nav>
{% endif %}
